“Parse Error : There is a problem parsing the package” while installing Android application

#1

After building my app for android platform while install it say I have Parse Error error.
I’m using Xiaomi Note 4

#2

Hey @adilkhan147,

What version of Android is that device running? Also, a fellow dev experienced this and it was a result of a matching issue with their bundleIdentifier/package and name in their app.json. hi , i have created android build,'There was error while parsing package' some lower version android devices.

Cheers,

Adam

#3

@adamjnav Yes, later I realize this thing.

But thanks for your help.

1 Like
closed #4

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.